;
; "Tied Note Example"
; by Steven Yi
;
; Example instruments and score written for "Exploring Tied Notes in Csound" article in The Csound Journal, Volume 1, Issue 1.
;
; Generated by blue 2.1.5_beta (http://blue.kunstmusik.com)
;

<CsoundSynthesizer>

<CsInstruments>
sr=44100
ksmps=1
nchnls=2






	opcode tieStatus,i,0

itie tival

if (itie == 0 && p3 < 0) ithen
    ; this is an initial note within a group of tied notes
    itiestatus = 0
       
elseif (p3 < 0 && itie == 1) ithen
    ; this is a middle note within a group of tied notes 
    itiestatus = 1

elseif (p3 > 0 && itie == 1) ithen
    ; this is an end note out of a group of tied notes
    itiestatus = 2

elseif (p3 > 0 && itie == 0) ithen
    ; this note is a standalone note
    itiestatus = -1

endif  

	xout	itiestatus

	endop


	instr 1	;Normal Instrument

idur	= abs(p3)
ipch	= cpspch(p4)
iamp	= ampdb(p5)

kenv	adsr	.05, .05, .9, .05

kvibEnv	linseg	0, .05, 3, idur - .05, 4

kvib	lfo    	kvibEnv, 4.5

afeedback 	init 0

aout	vco2 	1, ipch + kvib
aout	moogladder		aout, 4000, 0.5
aout	= aout + afeedback

adelay	delay	aout * .2, 0.02

aout	= aout + adelay

afeedback = aout * .2



aout = aout * iamp * kenv

outs aout, aout


	endin

	instr 2	;Type 1 Instrument (Monosynth)

idur	= abs(p3)
ipch	= cpspch(p4)
iamp	= ampdb(p5)

itiestatus tieStatus
iskip 	tival

tigoto skipInit
    ioldpch init ipch
    afeedback 	init 0
    ioldamp init iamp
skipInit:

inewpch 	= ipch
inewamp         = iamp
kpchline	linseg	ioldpch, .05, inewpch, idur - .05,  inewpch
kampline	linseg	ioldamp, .05, inewamp, idur - .05,  inewamp
ioldpch	= inewpch
ioldamp = inewamp

print itiestatus

if (itiestatus == -1) then
    kenv	adsr	.05, .05, .9, .05

elseif (itiestatus == 0) then	
    kenv	linseg	0, .05, 1,  .2, 1

elseif (itiestatus == 1) then	
    kenv init 1

elseif (itiestatus == 2) then
    kenv linseg	1, idur - .05, 1, .05, 0

endif

kvibEnv	linseg	0, .2, 3, idur - .2, 4

kvib	lfo    	kvibEnv, 4.5


aout	vco2 	1, kpchline + kvib, iskip
aout	moogladder		aout, 4000, 0.5, iskip
aout	= aout + afeedback

adelay	delay	aout * .2, 0.02, iskip

aout	= aout + adelay

afeedback = aout * .2

aout = aout * kampline * kenv

outs aout, aout


	endin

	instr 3	;Type 2 Instrument (Glissandi)

p3	= (p3 < 0) ? p3 - 1 : p3 + 1

idur	= abs(p3)
ipch 	= p4
ipch2	= p5

ipch 	= (ipch < 15 ? cpspch(ipch) : ipch)
ipch2 	= (ipch2 < 15 ? cpspch(ipch2) : ipch2)

;kpchline 	line ipch, p3, ipch2

iamp 	= ampdb(p6)

iSpace	= p7
ienvType	= p8

imode	= 1
istor 	= 1

itiestatus tieStatus
iskip 	tival

tigoto skipInit
    ioldpch init ipch
    afeedback 	init 0
skipInit:

;print itiestatus

if (itiestatus == -1) then
    kenv		adsr	.05, .05, .9, .05
    kpchline	init ipch
    kamp		init iamp

elseif (itiestatus == 0) then	
    kenv		linseg	0, .05, 1,  .2, 1
    kpchline	init ipch
    kamp		init iamp
    ioldpch 	= ipch
    ioldamp	= iamp

elseif (itiestatus == 1) then	
    kenv 		init 1
    kpchline	line ioldpch, idur, ipch
    kamp		line ioldamp, idur, iamp
    ioldpch 	= ipch
    ioldamp	= iamp

elseif (itiestatus == 2) then
    kenv linseg	1, idur - .05, 1, .05, 0
    kpchline	line ioldpch, idur, ipch
    kamp		line ioldamp, idur, iamp

endif

;print itiestatus

aout	vco2 	1, kpchline, iskip
aout	moogladder		aout, 4000, 0.5, iskip
aout	= aout + afeedback
print iskip
adelay	delay	aout * .2, 0.02, iskip

aout	= aout + adelay

afeedback = aout * .2

aout = aout * iamp * kenv

iSpace	= iSpace * 3.14159265359 * .5
krtl     	= sqrt(2) / 2 * (cos(iSpace) + sin(iSpace)) ; CONSTANT POWER PANNING
krtr     	= sqrt(2) / 2 * (cos(iSpace) - sin(iSpace)) ; FROM C.ROADS "CM TUTORIAL" pp460

aLeft 	=	aout * krtl
aRight	=	aout * krtr

outs aLeft, aRight


	endin


</CsInstruments>

<CsScore>










i1	0.0	0.375	9.04	80
i1	0.375	0.375	8.07	78.57143
i1	0.75	0.375	9.04	77.14286
i1	1.125	0.375	8.07	75.71429
i1	1.5	0.375	9.04	74.28571
i1	1.875	0.375	8.07	72.85714
i1	2.25	0.375	9.04	71.42857
i1	2.625	0.375	8.07	70
i1	3.0	0.375	9.02	80
i1	3.375	0.375	8.07	78.57143
i1	3.75	0.375	9.02	77.14286
i1	4.125	0.375	8.07	75.71429
i1	4.5	0.375	9.02	74.28571
i1	4.875	0.375	8.07	72.85714
i1	5.25	0.375	9.02	71.42857
i1	5.625	0.375	8.07	70
i1.1	7.0	-0.375	9.04	80
i1.1	7.375	-0.375	8.07	78.57143
i1.1	7.75	-0.375	9.04	77.14286
i1.1	8.125	-0.375	8.07	75.71429
i1.1	8.5	-0.375	9.04	74.28571
i1.1	8.875	-0.375	8.07	72.85714
i1.1	9.25	-0.375	9.04	71.42857
i1.1	9.625	0.375	8.07	70
i1.1	10.0	-0.375	9.02	80
i1.1	10.375	-0.375	8.07	78.57143
i1.1	10.75	-0.375	9.02	77.14286
i1.1	11.125	-0.375	8.07	75.71429
i1.1	11.5	-0.375	9.02	74.28571
i1.1	11.875	-0.375	8.07	72.85714
i1.1	12.25	-0.375	9.02	71.42857
i1.1	12.625	0.375	8.07	70
i2	14.0	0.375	9.04	80
i2	14.375	0.375	8.07	78.57143
i2	14.75	0.375	9.04	77.14286
i2	15.125	0.375	8.07	75.71429
i2	15.5	0.375	9.04	74.28571
i2	15.875	0.375	8.07	72.85714
i2	16.25	0.375	9.04	71.42857
i2	16.625	0.375	8.07	70
i2	17.0	0.375	9.02	80
i2	17.375	0.375	8.07	78.57143
i2	17.75	0.375	9.02	77.14286
i2	18.125	0.375	8.07	75.71429
i2	18.5	0.375	9.02	74.28571
i2	18.875	0.375	8.07	72.85714
i2	19.25	0.375	9.02	71.42857
i2	19.625	0.375	8.07	70
i2	21.0	-0.375	9.04	80
i2	21.375	-0.375	8.07	78.57143
i2	21.75	-0.375	9.04	77.14286
i2	22.125	-0.375	8.07	75.71429
i2	22.5	-0.375	9.04	74.28571
i2	22.875	-0.375	8.07	72.85714
i2	23.25	-0.375	9.04	71.42857
i2	23.625	0.375	8.07	70
i2	24.0	-0.375	9.02	80
i2	24.375	-0.375	8.07	78.57143
i2	24.75	-0.375	9.02	77.14286
i2	25.125	-0.375	8.07	75.71429
i2	25.5	-0.375	9.02	74.28571
i2	25.875	-0.375	8.07	72.85714
i2	26.25	-0.375	9.02	71.42857
i2	26.625	0.375	8.07	70
i2	27.0	-0.375	9.00	80
i2	27.375	-0.375	8.07	78.57143
i2	27.75	-0.375	9.00	77.14286
i2	28.125	-0.375	8.07	75.71429
i2	28.5	-0.375	9.00	74.28571
i2	28.875	-0.375	8.07	72.85714
i2	29.25	-0.375	9.00	71.42857
i2	29.625	0.375	8.07	70
i2	30.0	-0.375	9.02	80
i2	30.375	-0.375	8.07	78.57143
i2	30.75	-0.375	9.02	77.14286
i2	31.125	-0.375	8.07	75.71429
i2	31.5	-0.375	9.02	74.28571
i2	31.875	-0.375	8.07	72.85714
i2	32.25	-0.375	9.02	71.42857
i2	32.625	0.375	8.07	70
i1	0.0	3	7.07	70
i1	0.0	3	8.00	70
i1	0.0	3	8.04	70
i1	3.0	3	7.07	70
i1	3.0	3	7.11	70
i1	3.0	3	8.04	70
i1	7.0	3	7.07	70
i1	7.0	3	8.00	70
i1	7.0	3	8.04	70
i1	10.0	3	7.07	70
i1	10.0	3	7.11	70
i1	10.0	3	8.04	70
i1	14.0	3	7.07	70
i1	14.0	3	8.00	70
i1	14.0	3	8.04	70
i1	17.0	3	7.07	70
i1	17.0	3	7.11	70
i1	17.0	3	8.04	70
i1	21.0	3	7.07	70
i1	21.0	3	8.00	70
i1	21.0	3	8.04	70
i1	24.0	3	7.07	70
i1	24.0	3	7.11	70
i1	24.0	3	8.04	70
i1	27.0	3	7.00	70
i1	27.0	3	8.00	70
i1	27.0	3	8.04	70
i1	30.0	3	7.07	70
i1	30.0	3	7.11	70
i1	30.0	3	8.04	70
i3.00	34.970963	-0.2408918887	8.000000	1	63.5885611194	-0.3	3
i3.00	35.211857	-0.2408918887	8.000786	1	64.6988375834	-0.3	3
i3.00	35.452747	-0.2408918887	8.000959	1	65.8091140474	-0.3	3
i3.00	35.69364	-0.2408918887	8.000644	1	66.9193905114	-0.3	3
i3.00	35.934532	-0.2408918887	8.002413	1	68.0296669754	-0.3	3
i3.00	36.175423	-0.2408918887	8.004945	1	69.1399434393	-0.3	3
i3.00	36.416317	-0.2408918887	8.002770	1	70.2502199033	-0.3	3
i3.00	36.657207	-0.2408918887	8.000447	1	71.3604963673	-0.3	3
i3.00	36.898098	-0.2408918887	8.003401	1	72.4707728313	-0.3	3
i3.00	37.138992	-0.2408918887	8.008935	1	73.5810492953	-0.3	3
i3.00	37.379883	-0.2408918887	8.006274	1	74.6913257593	-0.3	3
i3.00	37.620773	-0.2408918887	8.006754	1	73.5810492953	-0.3	3
i3.00	37.861668	-0.2408918887	8.005354	1	72.4707728313	-0.3	3
i3.00	38.10256	-0.2408918887	8.003798	1	71.3604963673	-0.3	3
i3.00	38.343452	-0.2408918887	8.005577	1	70.2502199033	-0.3	3
i3.00	38.584343	-0.2408918887	8.001239	1	69.1399434393	-0.3	3
i3.00	38.825233	-0.2408918887	8.000789	1	68.0296669754	-0.3	3
i3.00	39.066128	-0.2408918887	8.000869	1	66.9193905114	-0.3	3
i3.00	39.30702	-0.2408918887	8.001213	1	65.8091140474	-0.3	3
i3.00	39.547913	0.2408918887	8.000931	1	64.6988375834	-0.3	3
i3.01	34.643448	-0.2084115148	8.000000	1	61.5129668056	-0.25	3
i3.01	34.85186	-0.2084115148	8.000786	1	62.587002734	-0.25	3
i3.01	35.060272	-0.2084115148	8.000959	1	63.6610386623	-0.25	3
i3.01	35.268684	-0.2084115148	8.000644	1	64.7350745907	-0.25	3
i3.01	35.477097	-0.2084115148	8.002413	1	65.809110519	-0.25	3
i3.01	35.685505	-0.2084115148	8.004945	1	66.8831464474	-0.25	3
i3.01	35.893917	-0.2084115148	8.002770	1	67.9571823757	-0.25	3
i3.01	36.10233	-0.2084115148	8.000447	1	69.0312183041	-0.25	3
i3.01	36.31074	-0.2084115148	8.003401	1	70.1052542324	-0.25	3
i3.01	36.519154	-0.2084115148	8.008935	1	71.1792901608	-0.25	3
i3.01	36.727566	-0.2084115148	8.006274	1	72.2533260891	-0.25	3
i3.01	36.935974	-0.2084115148	8.006754	1	71.1792901608	-0.25	3
i3.01	37.144386	-0.2084115148	8.005354	1	70.1052542324	-0.25	3
i3.01	37.3528	-0.2084115148	8.003798	1	69.0312183041	-0.25	3
i3.01	37.56121	-0.2084115148	8.005577	1	67.9571823757	-0.25	3
i3.01	37.769623	-0.2084115148	8.001239	1	66.8831464474	-0.25	3
i3.01	37.978035	-0.2084115148	8.000789	1	65.809110519	-0.25	3
i3.01	38.186443	-0.2084115148	8.000869	1	64.7350745907	-0.25	3
i3.01	38.394855	-0.2084115148	8.001213	1	63.6610386623	-0.25	3
i3.01	38.603268	0.2084115148	8.000931	1	62.587002734	-0.25	3
i3.02	34.951595	-0.2513548434	8.000000	1	62.7737820197	-0.2	3
i3.02	35.202953	-0.2513548434	8.000786	1	63.8698321819	-0.2	3
i3.02	35.454308	-0.2513548434	8.000959	1	64.9658823442	-0.2	3
i3.02	35.70566	-0.2513548434	8.000644	1	66.0619325064	-0.2	3
i3.02	35.957016	-0.2513548434	8.002413	1	67.1579826687	-0.2	3
i3.02	36.20837	-0.2513548434	8.004945	1	68.2540328309	-0.2	3
i3.02	36.459724	-0.2513548434	8.002770	1	69.3500829932	-0.2	3
i3.02	36.711082	-0.2513548434	8.000447	1	70.4461331554	-0.2	3
i3.02	36.962437	-0.2513548434	8.003401	1	71.5421833177	-0.2	3
i3.02	37.21379	-0.2513548434	8.008935	1	72.6382334799	-0.2	3
i3.02	37.465145	-0.2513548434	8.006274	1	73.7342836422	-0.2	3
i3.02	37.7165	-0.2513548434	8.006754	1	72.6382334799	-0.2	3
i3.02	37.967854	-0.2513548434	8.005354	1	71.5421833177	-0.2	3
i3.02	38.219208	-0.2513548434	8.003798	1	70.4461331554	-0.2	3
i3.02	38.470566	-0.2513548434	8.005577	1	69.3500829932	-0.2	3
i3.02	38.72192	-0.2513548434	8.001239	1	68.2540328309	-0.2	3
i3.02	38.973274	-0.2513548434	8.000789	1	67.1579826687	-0.2	3
i3.02	39.22463	-0.2513548434	8.000869	1	66.0619325064	-0.2	3
i3.02	39.475983	-0.2513548434	8.001213	1	64.9658823442	-0.2	3
i3.02	39.72734	0.2513548434	8.000931	1	63.8698321819	-0.2	3
i3.03	34.60429	-0.2204068452	8.000000	1	60.2023765175	-0.15	3
i3.03	34.8247	-0.2204068452	8.000786	1	61.2535291233	-0.15	3
i3.03	35.045105	-0.2204068452	8.000959	1	62.3046817292	-0.15	3
i3.03	35.26551	-0.2204068452	8.000644	1	63.3558343351	-0.15	3
i3.03	35.48592	-0.2204068452	8.002413	1	64.4069869409	-0.15	3
i3.03	35.706326	-0.2204068452	8.004945	1	65.4581395468	-0.15	3
i3.03	35.92673	-0.2204068452	8.002770	1	66.5092921526	-0.15	3
i3.03	36.14714	-0.2204068452	8.000447	1	67.5604447585	-0.15	3
i3.03	36.367546	-0.2204068452	8.003401	1	68.6115973644	-0.15	3
i3.03	36.58795	-0.2204068452	8.008935	1	69.6627499702	-0.15	3
i3.03	36.80836	-0.2204068452	8.006274	1	70.7139025761	-0.15	3
i3.03	37.028767	-0.2204068452	8.006754	1	69.6627499702	-0.15	3
i3.03	37.249172	-0.2204068452	8.005354	1	68.6115973644	-0.15	3
i3.03	37.46958	-0.2204068452	8.003798	1	67.5604447585	-0.15	3
i3.03	37.689987	-0.2204068452	8.005577	1	66.5092921526	-0.15	3
i3.03	37.910393	-0.2204068452	8.001239	1	65.4581395468	-0.15	3
i3.03	38.130802	-0.2204068452	8.000789	1	64.4069869409	-0.15	3
i3.03	38.351208	-0.2204068452	8.000869	1	63.3558343351	-0.15	3
i3.03	38.571613	-0.2204068452	8.001213	1	62.3046817292	-0.15	3
i3.03	38.792023	0.2204068452	8.000931	1	61.2535291233	-0.15	3
i3.04	34.04156	-0.2767710984	8.000000	1	59.6768022941	-0.1	3
i3.04	34.318333	-0.2767710984	8.000786	1	60.7187782071	-0.1	3
i3.04	34.595104	-0.2767710984	8.000959	1	61.7607541202	-0.1	3
i3.04	34.871872	-0.2767710984	8.000644	1	62.8027300333	-0.1	3
i3.04	35.148643	-0.2767710984	8.002413	1	63.8447059463	-0.1	3
i3.04	35.425415	-0.2767710984	8.004945	1	64.8866818594	-0.1	3
i3.04	35.702187	-0.2767710984	8.002770	1	65.9286577725	-0.1	3
i3.04	35.97896	-0.2767710984	8.000447	1	66.9706336856	-0.1	3
i3.04	36.25573	-0.2767710984	8.003401	1	68.0126095986	-0.1	3
i3.04	36.5325	-0.2767710984	8.008935	1	69.0545855117	-0.1	3
i3.04	36.809273	-0.2767710984	8.006274	1	70.0965614248	-0.1	3
i3.04	37.086044	-0.2767710984	8.006754	1	69.0545855117	-0.1	3
i3.04	37.362812	-0.2767710984	8.005354	1	68.0126095986	-0.1	3
i3.04	37.639584	-0.2767710984	8.003798	1	66.9706336856	-0.1	3
i3.04	37.916355	-0.2767710984	8.005577	1	65.9286577725	-0.1	3
i3.04	38.193127	-0.2767710984	8.001239	1	64.8866818594	-0.1	3
i3.04	38.4699	-0.2767710984	8.000789	1	63.8447059463	-0.1	3
i3.04	38.74667	-0.2767710984	8.000869	1	62.8027300333	-0.1	3
i3.04	39.02344	-0.2767710984	8.001213	1	61.7607541202	-0.1	3
i3.04	39.300213	0.2767710984	8.000931	1	60.7187782071	-0.1	3
i3.05	34.386692	-0.2433742881	8.000000	1	58.9404742921	-0.05	3
i3.05	34.630066	-0.2433742881	8.000786	1	59.9695936845	-0.05	3
i3.05	34.87344	-0.2433742881	8.000959	1	60.9987130769	-0.05	3
i3.05	35.116814	-0.2433742881	8.000644	1	62.0278324693	-0.05	3
i3.05	35.36019	-0.2433742881	8.002413	1	63.0569518617	-0.05	3
i3.05	35.603565	-0.2433742881	8.004945	1	64.0860712541	-0.05	3
i3.05	35.84694	-0.2433742881	8.002770	1	65.1151906465	-0.05	3
i3.05	36.090313	-0.2433742881	8.000447	1	66.1443100389	-0.05	3
i3.05	36.333687	-0.2433742881	8.003401	1	67.1734294314	-0.05	3
i3.05	36.57706	-0.2433742881	8.008935	1	68.2025488238	-0.05	3
i3.05	36.820435	-0.2433742881	8.006274	1	69.2316682162	-0.05	3
i3.05	37.06381	-0.2433742881	8.006754	1	68.2025488238	-0.05	3
i3.05	37.307182	-0.2433742881	8.005354	1	67.1734294314	-0.05	3
i3.05	37.55056	-0.2433742881	8.003798	1	66.1443100389	-0.05	3
i3.05	37.793934	-0.2433742881	8.005577	1	65.1151906465	-0.05	3
i3.05	38.037308	-0.2433742881	8.001239	1	64.0860712541	-0.05	3
i3.05	38.28068	-0.2433742881	8.000789	1	63.0569518617	-0.05	3
i3.05	38.524055	-0.2433742881	8.000869	1	62.0278324693	-0.05	3
i3.05	38.76743	-0.2433742881	8.001213	1	60.9987130769	-0.05	3
i3.05	39.010803	0.2433742881	8.000931	1	59.9695936845	-0.05	3
i3.06	34.427982	-0.2703227699	8.000000	1	61.9414231836	0.0	3
i3.06	34.698303	-0.2703227699	8.000786	1	63.0229400963	0.0	3
i3.06	34.968628	-0.2703227699	8.000959	1	64.104457009	0.0	3
i3.06	35.23895	-0.2703227699	8.000644	1	65.1859739218	0.0	3
i3.06	35.509274	-0.2703227699	8.002413	1	66.2674908345	0.0	3
i3.06	35.779594	-0.2703227699	8.004945	1	67.3490077472	0.0	3
i3.06	36.04992	-0.2703227699	8.002770	1	68.4305246599	0.0	3
i3.06	36.32024	-0.2703227699	8.000447	1	69.5120415727	0.0	3
i3.06	36.590565	-0.2703227699	8.003401	1	70.5935584854	0.0	3
i3.06	36.860886	-0.2703227699	8.008935	1	71.6750753981	0.0	3
i3.06	37.13121	-0.2703227699	8.006274	1	72.7565923109	0.0	3
i3.06	37.40153	-0.2703227699	8.006754	1	71.6750753981	0.0	3
i3.06	37.671856	-0.2703227699	8.005354	1	70.5935584854	0.0	3
i3.06	37.942177	-0.2703227699	8.003798	1	69.5120415727	0.0	3
i3.06	38.2125	-0.2703227699	8.005577	1	68.4305246599	0.0	3
i3.06	38.482822	-0.2703227699	8.001239	1	67.3490077472	0.0	3
i3.06	38.753147	-0.2703227699	8.000789	1	66.2674908345	0.0	3
i3.06	39.023468	-0.2703227699	8.000869	1	65.1859739218	0.0	3
i3.06	39.293793	-0.2703227699	8.001213	1	64.104457009	0.0	3
i3.06	39.564114	0.2703227699	8.000931	1	63.0229400963	0.0	3
i3.07	35.041904	-0.2479047924	8.000000	1	61.4445999586	0.05	3
i3.07	35.28981	-0.2479047924	8.000786	1	62.5174421801	0.05	3
i3.07	35.537712	-0.2479047924	8.000959	1	63.5902844016	0.05	3
i3.07	35.785618	-0.2479047924	8.000644	1	64.6631266231	0.05	3
i3.07	36.033524	-0.2479047924	8.002413	1	65.7359688446	0.05	3
i3.07	36.28143	-0.2479047924	8.004945	1	66.8088110661	0.05	3
i3.07	36.52933	-0.2479047924	8.002770	1	67.8816532876	0.05	3
i3.07	36.777237	-0.2479047924	8.000447	1	68.9544955091	0.05	3
i3.07	37.025143	-0.2479047924	8.003401	1	70.0273377306	0.05	3
i3.07	37.27305	-0.2479047924	8.008935	1	71.1001799521	0.05	3
i3.07	37.52095	-0.2479047924	8.006274	1	72.1730221736	0.05	3
i3.07	37.768856	-0.2479047924	8.006754	1	71.1001799521	0.05	3
i3.07	38.01676	-0.2479047924	8.005354	1	70.0273377306	0.05	3
i3.07	38.264668	-0.2479047924	8.003798	1	68.9544955091	0.05	3
i3.07	38.51257	-0.2479047924	8.005577	1	67.8816532876	0.05	3
i3.07	38.760475	-0.2479047924	8.001239	1	66.8088110661	0.05	3
i3.07	39.00838	-0.2479047924	8.000789	1	65.7359688446	0.05	3
i3.07	39.256287	-0.2479047924	8.000869	1	64.6631266231	0.05	3
i3.07	39.50419	-0.2479047924	8.001213	1	63.5902844016	0.05	3
i3.07	39.752094	0.2479047924	8.000931	1	62.5174421801	0.05	3
i3.10	35.54881	-0.2327896655	8.010000	1	63.6768582923	-0.3	3
i3.10	35.781597	-0.2327896655	8.010829	1	64.788676453	-0.3	3
i3.10	36.014385	-0.2327896655	8.010932	1	65.9004946136	-0.3	3
i3.10	36.247177	-0.2327896655	8.011874	1	67.0123127743	-0.3	3
i3.10	36.479965	-0.2327896655	8.011798	1	68.1241309349	-0.3	3
i3.10	36.712757	-0.2327896655	8.010697	1	69.2359490956	-0.3	3
i3.10	36.945545	-0.2327896655	8.015165	1	70.3477672563	-0.3	3
i3.10	37.178337	-0.2327896655	8.010711	1	71.4595854169	-0.3	3
i3.10	37.411125	-0.2327896655	8.016977	1	72.5714035776	-0.3	3
i3.10	37.643913	-0.2327896655	8.012655	1	73.6832217382	-0.3	3
i3.10	37.876705	-0.2327896655	8.017453	1	74.7950398989	-0.3	3
i3.10	38.109493	-0.2327896655	8.010516	1	73.6832217382	-0.3	3
i3.10	38.342285	-0.2327896655	8.011357	1	72.5714035776	-0.3	3
i3.10	38.575073	-0.2327896655	8.011690	1	71.4595854169	-0.3	3
i3.10	38.80786	-0.2327896655	8.011666	1	70.3477672563	-0.3	3
i3.10	39.040653	-0.2327896655	8.011474	1	69.2359490956	-0.3	3
i3.10	39.27344	-0.2327896655	8.012906	1	68.1241309349	-0.3	3
i3.10	39.506233	-0.2327896655	8.010649	1	67.0123127743	-0.3	3
i3.10	39.73902	-0.2327896655	8.010944	1	65.9004946136	-0.3	3
i3.10	39.97181	0.2327896655	8.010719	1	64.788676453	-0.3	3
i3.11	35.0878	-0.2065294534	8.010000	1	60.4759222707	-0.25	3
i3.11	35.29433	-0.2065294534	8.010829	1	61.5318510722	-0.25	3
i3.11	35.50086	-0.2065294534	8.010932	1	62.5877798738	-0.25	3
i3.11	35.70739	-0.2065294534	8.011874	1	63.6437086753	-0.25	3
i3.11	35.913918	-0.2065294534	8.011798	1	64.6996374769	-0.25	3
i3.11	36.12045	-0.2065294534	8.010697	1	65.7555662784	-0.25	3
i3.11	36.326977	-0.2065294534	8.015165	1	66.81149508	-0.25	3
i3.11	36.53351	-0.2065294534	8.010711	1	67.8674238815	-0.25	3
i3.11	36.740036	-0.2065294534	8.016977	1	68.9233526831	-0.25	3
i3.11	36.946564	-0.2065294534	8.012655	1	69.9792814846	-0.25	3
i3.11	37.153095	-0.2065294534	8.017453	1	71.0352102862	-0.25	3
i3.11	37.359623	-0.2065294534	8.010516	1	69.9792814846	-0.25	3
i3.11	37.566154	-0.2065294534	8.011357	1	68.9233526831	-0.25	3
i3.11	37.772682	-0.2065294534	8.011690	1	67.8674238815	-0.25	3
i3.11	37.979214	-0.2065294534	8.011666	1	66.81149508	-0.25	3
i3.11	38.18574	-0.2065294534	8.011474	1	65.7555662784	-0.25	3
i3.11	38.392273	-0.2065294534	8.012906	1	64.6996374769	-0.25	3
i3.11	38.5988	-0.2065294534	8.010649	1	63.6437086753	-0.25	3
i3.11	38.80533	-0.2065294534	8.010944	1	62.5877798738	-0.25	3
i3.11	39.01186	0.2065294534	8.010719	1	61.5318510722	-0.25	3
i3.12	36.166256	-0.1976580769	8.010000	1	59.4255070978	-0.2	3
i3.12	36.363914	-0.1976580769	8.010829	1	60.463095317	-0.2	3
i3.12	36.561573	-0.1976580769	8.010932	1	61.5006835361	-0.2	3
i3.12	36.75923	-0.1976580769	8.011874	1	62.5382717553	-0.2	3
i3.12	36.956886	-0.1976580769	8.011798	1	63.5758599745	-0.2	3
i3.12	37.154545	-0.1976580769	8.010697	1	64.6134481936	-0.2	3
i3.12	37.352203	-0.1976580769	8.015165	1	65.6510364128	-0.2	3
i3.12	37.549862	-0.1976580769	8.010711	1	66.688624632	-0.2	3
i3.12	37.74752	-0.1976580769	8.016977	1	67.7262128511	-0.2	3
i3.12	37.94518	-0.1976580769	8.012655	1	68.7638010703	-0.2	3
i3.12	38.142838	-0.1976580769	8.017453	1	69.8013892895	-0.2	3
i3.12	38.340496	-0.1976580769	8.010516	1	68.7638010703	-0.2	3
i3.12	38.53815	-0.1976580769	8.011357	1	67.7262128511	-0.2	3
i3.12	38.73581	-0.1976580769	8.011690	1	66.688624632	-0.2	3
i3.12	38.933468	-0.1976580769	8.011666	1	65.6510364128	-0.2	3
i3.12	39.131126	-0.1976580769	8.011474	1	64.6134481936	-0.2	3
i3.12	39.328785	-0.1976580769	8.012906	1	63.5758599745	-0.2	3
i3.12	39.526443	-0.1976580769	8.010649	1	62.5382717553	-0.2	3
i3.12	39.724102	-0.1976580769	8.010944	1	61.5006835361	-0.2	3
i3.12	39.92176	0.1976580769	8.010719	1	60.463095317	-0.2	3
i3.13	35.801186	-0.2142317891	8.010000	1	60.1224248284	-0.15	3
i3.13	36.015415	-0.2142317891	8.010829	1	61.1721814523	-0.15	3
i3.13	36.22965	-0.2142317891	8.010932	1	62.2219380763	-0.15	3
i3.13	36.44388	-0.2142317891	8.011874	1	63.2716947003	-0.15	3
i3.13	36.65811	-0.2142317891	8.011798	1	64.3214513243	-0.15	3
i3.13	36.872345	-0.2142317891	8.010697	1	65.3712079483	-0.15	3
i3.13	37.086575	-0.2142317891	8.015165	1	66.4209645723	-0.15	3
i3.13	37.300808	-0.2142317891	8.010711	1	67.4707211963	-0.15	3
i3.13	37.515038	-0.2142317891	8.016977	1	68.5204778203	-0.15	3
i3.13	37.72927	-0.2142317891	8.012655	1	69.5702344442	-0.15	3
i3.13	37.9435	-0.2142317891	8.017453	1	70.6199910682	-0.15	3
i3.13	38.157734	-0.2142317891	8.010516	1	69.5702344442	-0.15	3
i3.13	38.371967	-0.2142317891	8.011357	1	68.5204778203	-0.15	3
i3.13	38.586197	-0.2142317891	8.011690	1	67.4707211963	-0.15	3
i3.13	38.80043	-0.2142317891	8.011666	1	66.4209645723	-0.15	3
i3.13	39.01466	-0.2142317891	8.011474	1	65.3712079483	-0.15	3
i3.13	39.228893	-0.2142317891	8.012906	1	64.3214513243	-0.15	3
i3.13	39.443123	-0.2142317891	8.010649	1	63.2716947003	-0.15	3
i3.13	39.657356	-0.2142317891	8.010944	1	62.2219380763	-0.15	3
i3.13	39.87159	0.2142317891	8.010719	1	61.1721814523	-0.15	3
i3.14	35.84988	-0.2575060427	8.010000	1	63.6884700996	-0.1	3
i3.14	36.107384	-0.2575060427	8.010829	1	64.8004910061	-0.1	3
i3.14	36.36489	-0.2575060427	8.010932	1	65.9125119126	-0.1	3
i3.14	36.6224	-0.2575060427	8.011874	1	67.0245328191	-0.1	3
i3.14	36.8799	-0.2575060427	8.011798	1	68.1365537256	-0.1	3
i3.14	37.13741	-0.2575060427	8.010697	1	69.2485746321	-0.1	3
i3.14	37.394917	-0.2575060427	8.015165	1	70.3605955386	-0.1	3
i3.14	37.65242	-0.2575060427	8.010711	1	71.4726164451	-0.1	3
i3.14	37.909927	-0.2575060427	8.016977	1	72.5846373516	-0.1	3
i3.14	38.167435	-0.2575060427	8.012655	1	73.6966582581	-0.1	3
i3.14	38.42494	-0.2575060427	8.017453	1	74.8086791646	-0.1	3
i3.14	38.682446	-0.2575060427	8.010516	1	73.6966582581	-0.1	3
i3.14	38.939953	-0.2575060427	8.011357	1	72.5846373516	-0.1	3
i3.14	39.197456	-0.2575060427	8.011690	1	71.4726164451	-0.1	3
i3.14	39.454964	-0.2575060427	8.011666	1	70.3605955386	-0.1	3
i3.14	39.71247	-0.2575060427	8.011474	1	69.2485746321	-0.1	3
i3.14	39.969975	-0.2575060427	8.012906	1	68.1365537256	-0.1	3
i3.14	40.22748	-0.2575060427	8.010649	1	67.0245328191	-0.1	3
i3.14	40.48499	-0.2575060427	8.010944	1	65.9125119126	-0.1	3
i3.14	40.742493	0.2575060427	8.010719	1	64.8004910061	-0.1	3
i3.15	35.270866	-0.2114371657	8.010000	1	59.6837401878	-0.05	3
i3.15	35.482304	-0.2114371657	8.010829	1	60.7258372387	-0.05	3
i3.15	35.69374	-0.2114371657	8.010932	1	61.7679342896	-0.05	3
i3.15	35.905178	-0.2114371657	8.011874	1	62.8100313405	-0.05	3
i3.15	36.116615	-0.2114371657	8.011798	1	63.8521283914	-0.05	3
i3.15	36.328053	-0.2114371657	8.010697	1	64.8942254423	-0.05	3
i3.15	36.53949	-0.2114371657	8.015165	1	65.9363224932	-0.05	3
i3.15	36.750927	-0.2114371657	8.010711	1	66.9784195441	-0.05	3
i3.15	36.962364	-0.2114371657	8.016977	1	68.020516595	-0.05	3
i3.15	37.1738	-0.2114371657	8.012655	1	69.0626136459	-0.05	3
i3.15	37.38524	-0.2114371657	8.017453	1	70.1047106967	-0.05	3
i3.15	37.596676	-0.2114371657	8.010516	1	69.0626136459	-0.05	3
i3.15	37.808113	-0.2114371657	8.011357	1	68.020516595	-0.05	3
i3.15	38.01955	-0.2114371657	8.011690	1	66.9784195441	-0.05	3
i3.15	38.230988	-0.2114371657	8.011666	1	65.9363224932	-0.05	3
i3.15	38.442425	-0.2114371657	8.011474	1	64.8942254423	-0.05	3
i3.15	38.653862	-0.2114371657	8.012906	1	63.8521283914	-0.05	3
i3.15	38.8653	-0.2114371657	8.010649	1	62.8100313405	-0.05	3
i3.15	39.076736	-0.2114371657	8.010944	1	61.7679342896	-0.05	3
i3.15	39.288174	0.2114371657	8.010719	1	60.7258372387	-0.05	3
i3.16	36.096542	-0.1977428049	8.010000	1	59.5340985038	0.0	3
i3.16	36.294285	-0.1977428049	8.010829	1	60.5735827634	0.0	3
i3.16	36.492027	-0.1977428049	8.010932	1	61.613067023	0.0	3
i3.16	36.689774	-0.1977428049	8.011874	1	62.6525512826	0.0	3
i3.16	36.887516	-0.1977428049	8.011798	1	63.6920355422	0.0	3
i3.16	37.08526	-0.1977428049	8.010697	1	64.7315198018	0.0	3
i3.16	37.283	-0.1977428049	8.015165	1	65.7710040614	0.0	3
i3.16	37.480743	-0.1977428049	8.010711	1	66.810488321	0.0	3
i3.16	37.678486	-0.1977428049	8.016977	1	67.8499725805	0.0	3
i3.16	37.87623	-0.1977428049	8.012655	1	68.8894568401	0.0	3
i3.16	38.07397	-0.1977428049	8.017453	1	69.9289410997	0.0	3
i3.16	38.271713	-0.1977428049	8.010516	1	68.8894568401	0.0	3
i3.16	38.469456	-0.1977428049	8.011357	1	67.8499725805	0.0	3
i3.16	38.6672	-0.1977428049	8.011690	1	66.810488321	0.0	3
i3.16	38.864944	-0.1977428049	8.011666	1	65.7710040614	0.0	3
i3.16	39.062687	-0.1977428049	8.011474	1	64.7315198018	0.0	3
i3.16	39.26043	-0.1977428049	8.012906	1	63.6920355422	0.0	3
i3.16	39.45817	-0.1977428049	8.010649	1	62.6525512826	0.0	3
i3.16	39.655914	-0.1977428049	8.010944	1	61.613067023	0.0	3
i3.16	39.853657	0.1977428049	8.010719	1	60.5735827634	0.0	3
i3.17	35.65017	-0.2169156969	8.010000	1	63.4743211391	0.05	3
i3.17	35.86709	-0.2169156969	8.010829	1	64.5826029367	0.05	3
i3.17	36.084003	-0.2169156969	8.010932	1	65.6908847344	0.05	3
i3.17	36.30092	-0.2169156969	8.011874	1	66.7991665321	0.05	3
i3.17	36.517834	-0.2169156969	8.011798	1	67.9074483297	0.05	3
i3.17	36.73475	-0.2169156969	8.010697	1	69.0157301274	0.05	3
i3.17	36.951664	-0.2169156969	8.015165	1	70.1240119251	0.05	3
i3.17	37.16858	-0.2169156969	8.010711	1	71.2322937227	0.05	3
i3.17	37.385498	-0.2169156969	8.016977	1	72.3405755204	0.05	3
i3.17	37.602413	-0.2169156969	8.012655	1	73.4488573181	0.05	3
i3.17	37.81933	-0.2169156969	8.017453	1	74.5571391157	0.05	3
i3.17	38.036243	-0.2169156969	8.010516	1	73.4488573181	0.05	3
i3.17	38.25316	-0.2169156969	8.011357	1	72.3405755204	0.05	3
i3.17	38.470074	-0.2169156969	8.011690	1	71.2322937227	0.05	3
i3.17	38.68699	-0.2169156969	8.011666	1	70.1240119251	0.05	3
i3.17	38.903908	-0.2169156969	8.011474	1	69.0157301274	0.05	3
i3.17	39.120823	-0.2169156969	8.012906	1	67.9074483297	0.05	3
i3.17	39.337738	-0.2169156969	8.010649	1	66.7991665321	0.05	3
i3.17	39.554653	-0.2169156969	8.010944	1	65.6908847344	0.05	3
i3.17	39.77157	0.2169156969	8.010719	1	64.5826029367	0.05	3
i3.20	38.491142	-0.2199025899	9.020000	1	61.786175773	-0.3	3
i3.20	38.711044	-0.2199025899	9.020195	1	62.8649820167	-0.3	3
i3.20	38.930946	-0.2199025899	9.021463	1	63.9437882603	-0.3	3
i3.20	39.15085	-0.2199025899	9.022814	1	65.022594504	-0.3	3
i3.20	39.37075	-0.2199025899	9.022300	1	66.1014007476	-0.3	3
i3.20	39.590652	-0.2199025899	9.021730	1	67.1802069913	-0.3	3
i3.20	39.81056	-0.2199025899	9.020220	1	68.2590132349	-0.3	3
i3.20	40.03046	-0.2199025899	9.023393	1	69.3378194786	-0.3	3
i3.20	40.250362	-0.2199025899	9.023170	1	70.4166257222	-0.3	3
i3.20	40.470264	-0.2199025899	9.022188	1	71.4954319659	-0.3	3
i3.20	40.690166	-0.2199025899	9.022398	1	72.5742382096	-0.3	3
i3.20	40.91007	-0.2199025899	9.027678	1	71.4954319659	-0.3	3
i3.20	41.12997	-0.2199025899	9.020773	1	70.4166257222	-0.3	3
i3.20	41.349876	-0.2199025899	9.021304	1	69.3378194786	-0.3	3
i3.20	41.56978	-0.2199025899	9.021505	1	68.2590132349	-0.3	3
i3.20	41.78968	-0.2199025899	9.023209	1	67.1802069913	-0.3	3
i3.20	42.009583	-0.2199025899	9.021840	1	66.1014007476	-0.3	3
i3.20	42.229485	-0.2199025899	9.020881	1	65.022594504	-0.3	3
i3.20	42.449387	-0.2199025899	9.021669	1	63.9437882603	-0.3	3
i3.20	42.66929	0.2199025899	9.020558	1	62.8649820167	-0.3	3
i3.21	38.34814	-0.1892228574	9.020000	1	61.6173032495	-0.25	3
i3.21	38.537365	-0.1892228574	9.020195	1	62.6931609253	-0.25	3
i3.21	38.72659	-0.1892228574	9.021463	1	63.769018601	-0.25	3
i3.21	38.91581	-0.1892228574	9.022814	1	64.8448762768	-0.25	3
i3.21	39.105034	-0.1892228574	9.022300	1	65.9207339526	-0.25	3
i3.21	39.294254	-0.1892228574	9.021730	1	66.9965916284	-0.25	3
i3.21	39.48348	-0.1892228574	9.020220	1	68.0724493042	-0.25	3
i3.21	39.672703	-0.1892228574	9.023393	1	69.14830698	-0.25	3
i3.21	39.861923	-0.1892228574	9.023170	1	70.2241646558	-0.25	3
i3.21	40.051147	-0.1892228574	9.022188	1	71.3000223315	-0.25	3
i3.21	40.24037	-0.1892228574	9.022398	1	72.3758800073	-0.25	3
i3.21	40.429592	-0.1892228574	9.027678	1	71.3000223315	-0.25	3
i3.21	40.618816	-0.1892228574	9.020773	1	70.2241646558	-0.25	3
i3.21	40.808037	-0.1892228574	9.021304	1	69.14830698	-0.25	3
i3.21	40.99726	-0.1892228574	9.021505	1	68.0724493042	-0.25	3
i3.21	41.186485	-0.1892228574	9.023209	1	66.9965916284	-0.25	3
i3.21	41.375706	-0.1892228574	9.021840	1	65.9207339526	-0.25	3
i3.21	41.56493	-0.1892228574	9.020881	1	64.8448762768	-0.25	3
i3.21	41.754154	-0.1892228574	9.021669	1	63.769018601	-0.25	3
i3.21	41.943375	0.1892228574	9.020558	1	62.6931609253	-0.25	3
i3.22	38.111996	-0.2225135863	9.020000	1	62.1595685437	-0.2	3
i3.22	38.33451	-0.2225135863	9.020195	1	63.2448943437	-0.2	3
i3.22	38.557022	-0.2225135863	9.021463	1	64.3302201437	-0.2	3
i3.22	38.779537	-0.2225135863	9.022814	1	65.4155459436	-0.2	3
i3.22	39.002052	-0.2225135863	9.022300	1	66.5008717436	-0.2	3
i3.22	39.224564	-0.2225135863	9.021730	1	67.5861975436	-0.2	3
i3.22	39.44708	-0.2225135863	9.020220	1	68.6715233436	-0.2	3
i3.22	39.66959	-0.2225135863	9.023393	1	69.7568491435	-0.2	3
i3.22	39.892105	-0.2225135863	9.023170	1	70.8421749435	-0.2	3
i3.22	40.11462	-0.2225135863	9.022188	1	71.9275007435	-0.2	3
i3.22	40.33713	-0.2225135863	9.022398	1	73.0128265434	-0.2	3
i3.22	40.559647	-0.2225135863	9.027678	1	71.9275007435	-0.2	3
i3.22	40.782158	-0.2225135863	9.020773	1	70.8421749435	-0.2	3
i3.22	41.004673	-0.2225135863	9.021304	1	69.7568491435	-0.2	3
i3.22	41.22719	-0.2225135863	9.021505	1	68.6715233436	-0.2	3
i3.22	41.4497	-0.2225135863	9.023209	1	67.5861975436	-0.2	3
i3.22	41.672215	-0.2225135863	9.021840	1	66.5008717436	-0.2	3
i3.22	41.894726	-0.2225135863	9.020881	1	65.4155459436	-0.2	3
i3.22	42.11724	-0.2225135863	9.021669	1	64.3302201437	-0.2	3
i3.22	42.339756	0.2225135863	9.020558	1	63.2448943437	-0.2	3
i3.23	38.264225	-0.2207683623	9.020000	1	61.5490780467	-0.15	3
i3.23	38.484993	-0.2207683623	9.020195	1	62.6237444887	-0.15	3
i3.23	38.705765	-0.2207683623	9.021463	1	63.6984109308	-0.15	3
i3.23	38.926533	-0.2207683623	9.022814	1	64.7730773729	-0.15	3
i3.23	39.1473	-0.2207683623	9.022300	1	65.847743815	-0.15	3
i3.23	39.36807	-0.2207683623	9.021730	1	66.9224102571	-0.15	3
i3.23	39.588837	-0.2207683623	9.020220	1	67.9970766992	-0.15	3
i3.23	39.809605	-0.2207683623	9.023393	1	69.0717431412	-0.15	3
i3.23	40.030373	-0.2207683623	9.023170	1	70.1464095833	-0.15	3
i3.23	40.25114	-0.2207683623	9.022188	1	71.2210760254	-0.15	3
i3.23	40.47191	-0.2207683623	9.022398	1	72.2957424675	-0.15	3
i3.23	40.69268	-0.2207683623	9.027678	1	71.2210760254	-0.15	3
i3.23	40.91345	-0.2207683623	9.020773	1	70.1464095833	-0.15	3
i3.23	41.134216	-0.2207683623	9.021304	1	69.0717431412	-0.15	3
i3.23	41.354984	-0.2207683623	9.021505	1	67.9970766992	-0.15	3
i3.23	41.575752	-0.2207683623	9.023209	1	66.9224102571	-0.15	3
i3.23	41.79652	-0.2207683623	9.021840	1	65.847743815	-0.15	3
i3.23	42.01729	-0.2207683623	9.020881	1	64.7730773729	-0.15	3
i3.23	42.238056	-0.2207683623	9.021669	1	63.6984109308	-0.15	3
i3.23	42.458824	0.2207683623	9.020558	1	62.6237444887	-0.15	3
i3.24	39.37535	-0.2312323898	9.020000	1	65.7649746271	-0.1	3
i3.24	39.606583	-0.2312323898	9.020195	1	66.9132519619	-0.1	3
i3.24	39.83782	-0.2312323898	9.021463	1	68.0615292967	-0.1	3
i3.24	40.06905	-0.2312323898	9.022814	1	69.2098066314	-0.1	3
i3.24	40.30028	-0.2312323898	9.022300	1	70.3580839662	-0.1	3
i3.24	40.531513	-0.2312323898	9.021730	1	71.5063613009	-0.1	3
i3.24	40.762745	-0.2312323898	9.020220	1	72.6546386357	-0.1	3
i3.24	40.99398	-0.2312323898	9.023393	1	73.8029159704	-0.1	3
i3.24	41.225212	-0.2312323898	9.023170	1	74.9511933052	-0.1	3
i3.24	41.456444	-0.2312323898	9.022188	1	76.09947064	-0.1	3
i3.24	41.687675	-0.2312323898	9.022398	1	77.2477479747	-0.1	3
i3.24	41.918907	-0.2312323898	9.027678	1	76.09947064	-0.1	3
i3.24	42.15014	-0.2312323898	9.020773	1	74.9511933052	-0.1	3
i3.24	42.381374	-0.2312323898	9.021304	1	73.8029159704	-0.1	3
i3.24	42.612606	-0.2312323898	9.021505	1	72.6546386357	-0.1	3
i3.24	42.843838	-0.2312323898	9.023209	1	71.5063613009	-0.1	3
i3.24	43.07507	-0.2312323898	9.021840	1	70.3580839662	-0.1	3
i3.24	43.3063	-0.2312323898	9.020881	1	69.2098066314	-0.1	3
i3.24	43.537537	-0.2312323898	9.021669	1	68.0615292967	-0.1	3
i3.24	43.76877	0.2312323898	9.020558	1	66.9132519619	-0.1	3
i3.25	39.267048	-0.2271140367	9.020000	1	61.6479276762	-0.05	3
i3.25	39.494164	-0.2271140367	9.020195	1	62.7243200642	-0.05	3
i3.25	39.721275	-0.2271140367	9.021463	1	63.8007124522	-0.05	3
i3.25	39.94839	-0.2271140367	9.022814	1	64.8771048402	-0.05	3
i3.25	40.175503	-0.2271140367	9.022300	1	65.9534972282	-0.05	3
i3.25	40.40262	-0.2271140367	9.021730	1	67.0298896162	-0.05	3
i3.25	40.62973	-0.2271140367	9.020220	1	68.1062820042	-0.05	3
i3.25	40.856846	-0.2271140367	9.023393	1	69.1826743922	-0.05	3
i3.25	41.08396	-0.2271140367	9.023170	1	70.2590667802	-0.05	3
i3.25	41.311073	-0.2271140367	9.022188	1	71.3354591682	-0.05	3
i3.25	41.53819	-0.2271140367	9.022398	1	72.4118515562	-0.05	3
i3.25	41.7653	-0.2271140367	9.027678	1	71.3354591682	-0.05	3
i3.25	41.992416	-0.2271140367	9.020773	1	70.2590667802	-0.05	3
i3.25	42.21953	-0.2271140367	9.021304	1	69.1826743922	-0.05	3
i3.25	42.446644	-0.2271140367	9.021505	1	68.1062820042	-0.05	3
i3.25	42.67376	-0.2271140367	9.023209	1	67.0298896162	-0.05	3
i3.25	42.90087	-0.2271140367	9.021840	1	65.9534972282	-0.05	3
i3.25	43.127987	-0.2271140367	9.020881	1	64.8771048402	-0.05	3
i3.25	43.3551	-0.2271140367	9.021669	1	63.8007124522	-0.05	3
i3.25	43.582214	0.2271140367	9.020558	1	62.7243200642	-0.05	3
i3.26	38.353157	-0.1866538376	9.020000	1	62.888963794	0.0	3
i3.26	38.53981	-0.1866538376	9.020195	1	63.9870250666	0.0	3
i3.26	38.726463	-0.1866538376	9.021463	1	65.0850863392	0.0	3
i3.26	38.913116	-0.1866538376	9.022814	1	66.1831476118	0.0	3
i3.26	39.09977	-0.1866538376	9.022300	1	67.2812088844	0.0	3
i3.26	39.286423	-0.1866538376	9.021730	1	68.379270157	0.0	3
i3.26	39.47308	-0.1866538376	9.020220	1	69.4773314296	0.0	3
i3.26	39.659733	-0.1866538376	9.023393	1	70.5753927022	0.0	3
i3.26	39.846386	-0.1866538376	9.023170	1	71.6734539748	0.0	3
i3.26	40.03304	-0.1866538376	9.022188	1	72.7715152474	0.0	3
i3.26	40.219692	-0.1866538376	9.022398	1	73.86957652	0.0	3
i3.26	40.40635	-0.1866538376	9.027678	1	72.7715152474	0.0	3
i3.26	40.593002	-0.1866538376	9.020773	1	71.6734539748	0.0	3
i3.26	40.779655	-0.1866538376	9.021304	1	70.5753927022	0.0	3
i3.26	40.96631	-0.1866538376	9.021505	1	69.4773314296	0.0	3
i3.26	41.15296	-0.1866538376	9.023209	1	68.379270157	0.0	3
i3.26	41.339615	-0.1866538376	9.021840	1	67.2812088844	0.0	3
i3.26	41.52627	-0.1866538376	9.020881	1	66.1831476118	0.0	3
i3.26	41.712925	-0.1866538376	9.021669	1	65.0850863392	0.0	3
i3.26	41.89958	0.1866538376	9.020558	1	63.9870250666	0.0	3
i3.27	39.20105	-0.2265057117	9.020000	1	59.2864084029	0.05	3
i3.27	39.427555	-0.2265057117	9.020195	1	60.3215679146	0.05	3
i3.27	39.65406	-0.2265057117	9.021463	1	61.3567274264	0.05	3
i3.27	39.880566	-0.2265057117	9.022814	1	62.3918869382	0.05	3
i3.27	40.10707	-0.2265057117	9.022300	1	63.42704645	0.05	3
i3.27	40.333576	-0.2265057117	9.021730	1	64.4622059618	0.05	3
i3.27	40.56008	-0.2265057117	9.020220	1	65.4973654736	0.05	3
i3.27	40.78659	-0.2265057117	9.023393	1	66.5325249854	0.05	3
i3.27	41.013096	-0.2265057117	9.023170	1	67.5676844972	0.05	3
i3.27	41.2396	-0.2265057117	9.022188	1	68.602844009	0.05	3
i3.27	41.466106	-0.2265057117	9.022398	1	69.6380035208	0.05	3
i3.27	41.69261	-0.2265057117	9.027678	1	68.602844009	0.05	3
i3.27	41.919117	-0.2265057117	9.020773	1	67.5676844972	0.05	3
i3.27	42.145622	-0.2265057117	9.021304	1	66.5325249854	0.05	3
i3.27	42.372128	-0.2265057117	9.021505	1	65.4973654736	0.05	3
i3.27	42.598637	-0.2265057117	9.023209	1	64.4622059618	0.05	3
i3.27	42.82514	-0.2265057117	9.021840	1	63.42704645	0.05	3
i3.27	43.051647	-0.2265057117	9.020881	1	62.3918869382	0.05	3
i3.27	43.278152	-0.2265057117	9.021669	1	61.3567274264	0.05	3
i3.27	43.504658	0.2265057117	9.020558	1	60.3215679146	0.05	3
i3.28	38.65913	-0.2175241262	9.020000	1	62.8165553929	0.1	3
i3.28	38.87665	-0.2175241262	9.020195	1	63.9133523919	0.1	3
i3.28	39.094177	-0.2175241262	9.021463	1	65.0101493908	0.1	3
i3.28	39.311703	-0.2175241262	9.022814	1	66.1069463897	0.1	3
i3.28	39.529224	-0.2175241262	9.022300	1	67.2037433886	0.1	3
i3.28	39.74675	-0.2175241262	9.021730	1	68.3005403876	0.1	3
i3.28	39.964275	-0.2175241262	9.020220	1	69.3973373865	0.1	3
i3.28	40.181797	-0.2175241262	9.023393	1	70.4941343854	0.1	3
i3.28	40.399323	-0.2175241262	9.023170	1	71.5909313843	0.1	3
i3.28	40.616848	-0.2175241262	9.022188	1	72.6877283833	0.1	3
i3.28	40.83437	-0.2175241262	9.022398	1	73.7845253822	0.1	3
i3.28	41.051895	-0.2175241262	9.027678	1	72.6877283833	0.1	3
i3.28	41.26942	-0.2175241262	9.020773	1	71.5909313843	0.1	3
i3.28	41.486942	-0.2175241262	9.021304	1	70.4941343854	0.1	3
i3.28	41.704468	-0.2175241262	9.021505	1	69.3973373865	0.1	3
i3.28	41.92199	-0.2175241262	9.023209	1	68.3005403876	0.1	3
i3.28	42.139515	-0.2175241262	9.021840	1	67.2037433886	0.1	3
i3.28	42.35704	-0.2175241262	9.020881	1	66.1069463897	0.1	3
i3.28	42.574562	-0.2175241262	9.021669	1	65.0101493908	0.1	3
i3.28	42.792088	0.2175241262	9.020558	1	63.9133523919	0.1	3
i3.29	38.274143	-0.2317859679	9.020000	1	59.825968526	0.15	3
i3.29	38.505928	-0.2317859679	9.020195	1	60.8705489288	0.15	3
i3.29	38.737713	-0.2317859679	9.021463	1	61.9151293317	0.15	3
i3.29	38.969498	-0.2317859679	9.022814	1	62.9597097345	0.15	3
i3.29	39.201286	-0.2317859679	9.022300	1	64.0042901373	0.15	3
i3.29	39.43307	-0.2317859679	9.021730	1	65.0488705402	0.15	3
i3.29	39.664856	-0.2317859679	9.020220	1	66.093450943	0.15	3
i3.29	39.896645	-0.2317859679	9.023393	1	67.1380313458	0.15	3
i3.29	40.12843	-0.2317859679	9.023170	1	68.1826117487	0.15	3
i3.29	40.360214	-0.2317859679	9.022188	1	69.2271921515	0.15	3
i3.29	40.592003	-0.2317859679	9.022398	1	70.2717725543	0.15	3
i3.29	40.823788	-0.2317859679	9.027678	1	69.2271921515	0.15	3
i3.29	41.055573	-0.2317859679	9.020773	1	68.1826117487	0.15	3
i3.29	41.287357	-0.2317859679	9.021304	1	67.1380313458	0.15	3
i3.29	41.519146	-0.2317859679	9.021505	1	66.093450943	0.15	3
i3.29	41.75093	-0.2317859679	9.023209	1	65.0488705402	0.15	3
i3.29	41.982716	-0.2317859679	9.021840	1	64.0042901373	0.15	3
i3.29	42.214504	-0.2317859679	9.020881	1	62.9597097345	0.15	3
i3.29	42.44629	-0.2317859679	9.021669	1	61.9151293317	0.15	3
i3.29	42.678074	0.2317859679	9.020558	1	60.8705489288	0.15	3
i3.30	39.326637	-0.195033744	9.020000	1	61.7644006977	0.2	3
i3.30	39.52167	-0.195033744	9.020195	1	62.8428267417	0.2	3
i3.30	39.716705	-0.195033744	9.021463	1	63.9212527856	0.2	3
i3.30	39.91174	-0.195033744	9.022814	1	64.9996788295	0.2	3
i3.30	40.106773	-0.195033744	9.022300	1	66.0781048734	0.2	3
i3.30	40.301807	-0.195033744	9.021730	1	67.1565309174	0.2	3
i3.30	40.49684	-0.195033744	9.020220	1	68.2349569613	0.2	3
i3.30	40.691875	-0.195033744	9.023393	1	69.3133830052	0.2	3
i3.30	40.88691	-0.195033744	9.023170	1	70.3918090492	0.2	3
i3.30	41.081944	-0.195033744	9.022188	1	71.4702350931	0.2	3
i3.30	41.276978	-0.195033744	9.022398	1	72.548661137	0.2	3
i3.30	41.47201	-0.195033744	9.027678	1	71.4702350931	0.2	3
i3.30	41.667046	-0.195033744	9.020773	1	70.3918090492	0.2	3
i3.30	41.862076	-0.195033744	9.021304	1	69.3133830052	0.2	3
i3.30	42.057114	-0.195033744	9.021505	1	68.2349569613	0.2	3
i3.30	42.252144	-0.195033744	9.023209	1	67.1565309174	0.2	3
i3.30	42.447178	-0.195033744	9.021840	1	66.0781048734	0.2	3
i3.30	42.642212	-0.195033744	9.020881	1	64.9996788295	0.2	3
i3.30	42.837246	-0.195033744	9.021669	1	63.9212527856	0.2	3
i3.30	43.03228	0.195033744	9.020558	1	62.8428267417	0.2	3
i3.31	38.897305	-0.1977275312	9.020000	1	60.9397653708	0.25	3
i3.31	39.09503	-0.1977275312	9.020195	1	62.0037930201	0.25	3
i3.31	39.29276	-0.1977275312	9.021463	1	63.0678206694	0.25	3
i3.31	39.490486	-0.1977275312	9.022814	1	64.1318483188	0.25	3
i3.31	39.688213	-0.1977275312	9.022300	1	65.1958759681	0.25	3
i3.31	39.88594	-0.1977275312	9.021730	1	66.2599036174	0.25	3
i3.31	40.08367	-0.1977275312	9.020220	1	67.3239312668	0.25	3
i3.31	40.2814	-0.1977275312	9.023393	1	68.3879589161	0.25	3
i3.31	40.479126	-0.1977275312	9.023170	1	69.4519865654	0.25	3
i3.31	40.676853	-0.1977275312	9.022188	1	70.5160142148	0.25	3
i3.31	40.87458	-0.1977275312	9.022398	1	71.5800418641	0.25	3
i3.31	41.072308	-0.1977275312	9.027678	1	70.5160142148	0.25	3
i3.31	41.270035	-0.1977275312	9.020773	1	69.4519865654	0.25	3
i3.31	41.467762	-0.1977275312	9.021304	1	68.3879589161	0.25	3
i3.31	41.66549	-0.1977275312	9.021505	1	67.3239312668	0.25	3
i3.31	41.863216	-0.1977275312	9.023209	1	66.2599036174	0.25	3
i3.31	42.060944	-0.1977275312	9.021840	1	65.1958759681	0.25	3
i3.31	42.25867	-0.1977275312	9.020881	1	64.1318483188	0.25	3
i3.31	42.456398	-0.1977275312	9.021669	1	63.0678206694	0.25	3
i3.31	42.65413	0.1977275312	9.020558	1	62.0037930201	0.25	3
i3.35	39.595116	-0.1825704575	9.010000	1	60.2188832974	-0.3	3
i3.35	39.777687	-0.1825704575	9.010566	1	61.2703241169	-0.3	3
i3.35	39.960255	-0.1825704575	9.011596	1	62.3217649364	-0.3	3
i3.35	40.142826	-0.1825704575	9.012395	1	63.3732057558	-0.3	3
i3.35	40.325397	-0.1825704575	9.010898	1	64.4246465753	-0.3	3
i3.35	40.50797	-0.1825704575	9.011726	1	65.4760873948	-0.3	3
i3.35	40.690536	-0.1825704575	9.011100	1	66.5275282143	-0.3	3
i3.35	40.873108	-0.1825704575	9.015524	1	67.5789690338	-0.3	3
i3.35	41.05568	-0.1825704575	9.014862	1	68.6304098532	-0.3	3
i3.35	41.23825	-0.1825704575	9.016730	1	69.6818506727	-0.3	3
i3.35	41.42082	-0.1825704575	9.018311	1	70.7332914922	-0.3	3
i3.35	41.60339	-0.1825704575	9.016654	1	69.6818506727	-0.3	3
i3.35	41.78596	-0.1825704575	9.016532	1	68.6304098532	-0.3	3
i3.35	41.968533	-0.1825704575	9.010347	1	67.5789690338	-0.3	3
i3.35	42.1511	-0.1825704575	9.013557	1	66.5275282143	-0.3	3
i3.35	42.33367	-0.1825704575	9.011397	1	65.4760873948	-0.3	3
i3.35	42.516243	-0.1825704575	9.013422	1	64.4246465753	-0.3	3
i3.35	42.698814	-0.1825704575	9.010615	1	63.3732057558	-0.3	3
i3.35	42.881382	-0.1825704575	9.011478	1	62.3217649364	-0.3	3
i3.35	43.063953	0.1825704575	9.010155	1	61.2703241169	-0.3	3
i3.36	39.507915	-0.2126196772	9.010000	1	60.7583795235	-0.25	3
i3.36	39.720535	-0.2126196772	9.010566	1	61.8192401184	-0.25	3
i3.36	39.933155	-0.2126196772	9.011596	1	62.8801007133	-0.25	3
i3.36	40.145775	-0.2126196772	9.012395	1	63.9409613081	-0.25	3
i3.36	40.358395	-0.2126196772	9.010898	1	65.001821903	-0.25	3
i3.36	40.571014	-0.2126196772	9.011726	1	66.0626824978	-0.25	3
i3.36	40.783634	-0.2126196772	9.011100	1	67.1235430927	-0.25	3
i3.36	40.996254	-0.2126196772	9.015524	1	68.1844036875	-0.25	3
i3.36	41.208874	-0.2126196772	9.014862	1	69.2452642824	-0.25	3
i3.36	41.421494	-0.2126196772	9.016730	1	70.3061248772	-0.25	3
i3.36	41.634113	-0.2126196772	9.018311	1	71.3669854721	-0.25	3
i3.36	41.846733	-0.2126196772	9.016654	1	70.3061248772	-0.25	3
i3.36	42.059353	-0.2126196772	9.016532	1	69.2452642824	-0.25	3
i3.36	42.271973	-0.2126196772	9.010347	1	68.1844036875	-0.25	3
i3.36	42.484592	-0.2126196772	9.013557	1	67.1235430927	-0.25	3
i3.36	42.697212	-0.2126196772	9.011397	1	66.0626824978	-0.25	3
i3.36	42.909832	-0.2126196772	9.013422	1	65.001821903	-0.25	3
i3.36	43.12245	-0.2126196772	9.010615	1	63.9409613081	-0.25	3
i3.36	43.33507	-0.2126196772	9.011478	1	62.8801007133	-0.25	3
i3.36	43.54769	0.2126196772	9.010155	1	61.8192401184	-0.25	3
i3.37	39.398727	-0.2373689413	9.010000	1	59.9253922748	-0.2	3
i3.37	39.636097	-0.2373689413	9.010566	1	60.9717086478	-0.2	3
i3.37	39.873466	-0.2373689413	9.011596	1	62.0180250209	-0.2	3
i3.37	40.110836	-0.2373689413	9.012395	1	63.0643413939	-0.2	3
i3.37	40.3482	-0.2373689413	9.010898	1	64.110657767	-0.2	3
i3.37	40.58557	-0.2373689413	9.011726	1	65.15697414	-0.2	3
i3.37	40.82294	-0.2373689413	9.011100	1	66.2032905131	-0.2	3
i3.37	41.06031	-0.2373689413	9.015524	1	67.2496068861	-0.2	3
i3.37	41.29768	-0.2373689413	9.014862	1	68.2959232592	-0.2	3
i3.37	41.53505	-0.2373689413	9.016730	1	69.3422396322	-0.2	3
i3.37	41.772415	-0.2373689413	9.018311	1	70.3885560053	-0.2	3
i3.37	42.009785	-0.2373689413	9.016654	1	69.3422396322	-0.2	3
i3.37	42.247154	-0.2373689413	9.016532	1	68.2959232592	-0.2	3
i3.37	42.484524	-0.2373689413	9.010347	1	67.2496068861	-0.2	3
i3.37	42.721893	-0.2373689413	9.013557	1	66.2032905131	-0.2	3
i3.37	42.959263	-0.2373689413	9.011397	1	65.15697414	-0.2	3
i3.37	43.196632	-0.2373689413	9.013422	1	64.110657767	-0.2	3
i3.37	43.434	-0.2373689413	9.010615	1	63.0643413939	-0.2	3
i3.37	43.671368	-0.2373689413	9.011478	1	62.0180250209	-0.2	3
i3.37	43.908737	0.2373689413	9.010155	1	60.9717086478	-0.2	3
i3.38	39.552948	-0.2023663968	9.010000	1	62.4152917906	-0.15	3
i3.38	39.755314	-0.2023663968	9.010566	1	63.5050825996	-0.15	3
i3.38	39.95768	-0.2023663968	9.011596	1	64.5948734086	-0.15	3
i3.38	40.16005	-0.2023663968	9.012395	1	65.6846642177	-0.15	3
i3.38	40.362415	-0.2023663968	9.010898	1	66.7744550267	-0.15	3
i3.38	40.56478	-0.2023663968	9.011726	1	67.8642458358	-0.15	3
i3.38	40.767147	-0.2023663968	9.011100	1	68.9540366448	-0.15	3
i3.38	40.969513	-0.2023663968	9.015524	1	70.0438274539	-0.15	3
i3.38	41.17188	-0.2023663968	9.014862	1	71.1336182629	-0.15	3
i3.38	41.374245	-0.2023663968	9.016730	1	72.2234090719	-0.15	3
i3.38	41.576614	-0.2023663968	9.018311	1	73.313199881	-0.15	3
i3.38	41.77898	-0.2023663968	9.016654	1	72.2234090719	-0.15	3
i3.38	41.981346	-0.2023663968	9.016532	1	71.1336182629	-0.15	3
i3.38	42.183712	-0.2023663968	9.010347	1	70.0438274539	-0.15	3
i3.38	42.386078	-0.2023663968	9.013557	1	68.9540366448	-0.15	3
i3.38	42.588444	-0.2023663968	9.011397	1	67.8642458358	-0.15	3
i3.38	42.79081	-0.2023663968	9.013422	1	66.7744550267	-0.15	3
i3.38	42.99318	-0.2023663968	9.010615	1	65.6846642177	-0.15	3
i3.38	43.195545	-0.2023663968	9.011478	1	64.5948734086	-0.15	3
i3.38	43.39791	0.2023663968	9.010155	1	63.5050825996	-0.15	3
i3.39	40.390343	-0.2135695368	9.010000	1	59.8558332544	-0.1	3
i3.39	40.603912	-0.2135695368	9.010566	1	60.9009351049	-0.1	3
i3.39	40.817482	-0.2135695368	9.011596	1	61.9460369554	-0.1	3
i3.39	41.03105	-0.2135695368	9.012395	1	62.9911388058	-0.1	3
i3.39	41.24462	-0.2135695368	9.010898	1	64.0362406563	-0.1	3
i3.39	41.45819	-0.2135695368	9.011726	1	65.0813425068	-0.1	3
i3.39	41.67176	-0.2135695368	9.011100	1	66.1264443573	-0.1	3
i3.39	41.88533	-0.2135695368	9.015524	1	67.1715462077	-0.1	3
i3.39	42.0989	-0.2135695368	9.014862	1	68.2166480582	-0.1	3
i3.39	42.31247	-0.2135695368	9.016730	1	69.2617499087	-0.1	3
i3.39	42.52604	-0.2135695368	9.018311	1	70.3068517591	-0.1	3
i3.39	42.73961	-0.2135695368	9.016654	1	69.2617499087	-0.1	3
i3.39	42.95318	-0.2135695368	9.016532	1	68.2166480582	-0.1	3
i3.39	43.166748	-0.2135695368	9.010347	1	67.1715462077	-0.1	3
i3.39	43.380318	-0.2135695368	9.013557	1	66.1264443573	-0.1	3
i3.39	43.593887	-0.2135695368	9.011397	1	65.0813425068	-0.1	3
i3.39	43.807457	-0.2135695368	9.013422	1	64.0362406563	-0.1	3
i3.39	44.021027	-0.2135695368	9.010615	1	62.9911388058	-0.1	3
i3.39	44.234596	-0.2135695368	9.011478	1	61.9460369554	-0.1	3
i3.39	44.448166	0.2135695368	9.010155	1	60.9009351049	-0.1	3
i3.40	39.62358	-0.2311879098	9.010000	1	61.577067451	-0.05	3
i3.40	39.854767	-0.2311879098	9.010566	1	62.652222597	-0.05	3
i3.40	40.085957	-0.2311879098	9.011596	1	63.7273777429	-0.05	3
i3.40	40.317142	-0.2311879098	9.012395	1	64.8025328889	-0.05	3
i3.40	40.548332	-0.2311879098	9.010898	1	65.8776880349	-0.05	3
i3.40	40.77952	-0.2311879098	9.011726	1	66.9528431808	-0.05	3
i3.40	41.010708	-0.2311879098	9.011100	1	68.0279983268	-0.05	3
i3.40	41.241894	-0.2311879098	9.015524	1	69.1031534728	-0.05	3
i3.40	41.473083	-0.2311879098	9.014862	1	70.1783086188	-0.05	3
i3.40	41.70427	-0.2311879098	9.016730	1	71.2534637647	-0.05	3
i3.40	41.93546	-0.2311879098	9.018311	1	72.3286189107	-0.05	3
i3.40	42.166645	-0.2311879098	9.016654	1	71.2534637647	-0.05	3
i3.40	42.397835	-0.2311879098	9.016532	1	70.1783086188	-0.05	3
i3.40	42.62902	-0.2311879098	9.010347	1	69.1031534728	-0.05	3
i3.40	42.86021	-0.2311879098	9.013557	1	68.0279983268	-0.05	3
i3.40	43.0914	-0.2311879098	9.011397	1	66.9528431808	-0.05	3
i3.40	43.322586	-0.2311879098	9.013422	1	65.8776880349	-0.05	3
i3.40	43.553776	-0.2311879098	9.010615	1	64.8025328889	-0.05	3
i3.40	43.78496	-0.2311879098	9.011478	1	63.7273777429	-0.05	3
i3.40	44.01615	0.2311879098	9.010155	1	62.652222597	-0.05	3
i3.41	39.57836	-0.2395733148	9.010000	1	62.6436515178	0.0	3
i3.41	39.817936	-0.2395733148	9.010566	1	63.7374295601	0.0	3
i3.41	40.057507	-0.2395733148	9.011596	1	64.8312076025	0.0	3
i3.41	40.29708	-0.2395733148	9.012395	1	65.9249856449	0.0	3
i3.41	40.536655	-0.2395733148	9.010898	1	67.0187636873	0.0	3
i3.41	40.776226	-0.2395733148	9.011726	1	68.1125417296	0.0	3
i3.41	41.0158	-0.2395733148	9.011100	1	69.206319772	0.0	3
i3.41	41.255375	-0.2395733148	9.015524	1	70.3000978144	0.0	3
i3.41	41.49495	-0.2395733148	9.014862	1	71.3938758568	0.0	3
i3.41	41.73452	-0.2395733148	9.016730	1	72.4876538991	0.0	3
i3.41	41.974094	-0.2395733148	9.018311	1	73.5814319415	0.0	3
i3.41	42.21367	-0.2395733148	9.016654	1	72.4876538991	0.0	3
i3.41	42.45324	-0.2395733148	9.016532	1	71.3938758568	0.0	3
i3.41	42.692814	-0.2395733148	9.010347	1	70.3000978144	0.0	3
i3.41	42.93239	-0.2395733148	9.013557	1	69.206319772	0.0	3
i3.41	43.17196	-0.2395733148	9.011397	1	68.1125417296	0.0	3
i3.41	43.411533	-0.2395733148	9.013422	1	67.0187636873	0.0	3
i3.41	43.651108	-0.2395733148	9.010615	1	65.9249856449	0.0	3
i3.41	43.890682	-0.2395733148	9.011478	1	64.8312076025	0.0	3
i3.41	44.130253	0.2395733148	9.010155	1	63.7374295601	0.0	3
i3.42	39.293507	-0.2184432596	9.010000	1	64.096908578	0.05	3
i3.42	39.511948	-0.2184432596	9.010566	1	65.21606095	0.05	3
i3.42	39.730392	-0.2184432596	9.011596	1	66.335213322	0.05	3
i3.42	39.948837	-0.2184432596	9.012395	1	67.454365694	0.05	3
i3.42	40.16728	-0.2184432596	9.010898	1	68.573518066	0.05	3
i3.42	40.385723	-0.2184432596	9.011726	1	69.692670438	0.05	3
i3.42	40.604164	-0.2184432596	9.011100	1	70.81182281	0.05	3
i3.42	40.82261	-0.2184432596	9.015524	1	71.930975182	0.05	3
i3.42	41.041054	-0.2184432596	9.014862	1	73.050127554	0.05	3
i3.42	41.259495	-0.2184432596	9.016730	1	74.169279926	0.05	3
i3.42	41.47794	-0.2184432596	9.018311	1	75.288432298	0.05	3
i3.42	41.69638	-0.2184432596	9.016654	1	74.169279926	0.05	3
i3.42	41.914825	-0.2184432596	9.016532	1	73.050127554	0.05	3
i3.42	42.133266	-0.2184432596	9.010347	1	71.930975182	0.05	3
i3.42	42.35171	-0.2184432596	9.013557	1	70.81182281	0.05	3
i3.42	42.570156	-0.2184432596	9.011397	1	69.692670438	0.05	3
i3.42	42.788597	-0.2184432596	9.013422	1	68.573518066	0.05	3
i3.42	43.007042	-0.2184432596	9.010615	1	67.454365694	0.05	3
i3.42	43.225487	-0.2184432596	9.011478	1	66.335213322	0.05	3
i3.42	43.443928	0.2184432596	9.010155	1	65.21606095	0.05	3
i3.43	40.36819	-0.2315904349	9.010000	1	64.285872158	0.1	3
i3.43	40.59978	-0.2315904349	9.010566	1	65.4083238941	0.1	3
i3.43	40.83137	-0.2315904349	9.011596	1	66.5307756302	0.1	3
i3.43	41.06296	-0.2315904349	9.012395	1	67.6532273663	0.1	3
i3.43	41.29455	-0.2315904349	9.010898	1	68.7756791024	0.1	3
i3.43	41.526142	-0.2315904349	9.011726	1	69.8981308385	0.1	3
i3.43	41.757732	-0.2315904349	9.011100	1	71.0205825746	0.1	3
i3.43	41.989323	-0.2315904349	9.015524	1	72.1430343107	0.1	3
i3.43	42.220917	-0.2315904349	9.014862	1	73.2654860467	0.1	3
i3.43	42.452507	-0.2315904349	9.016730	1	74.3879377828	0.1	3
i3.43	42.684097	-0.2315904349	9.018311	1	75.5103895189	0.1	3
i3.43	42.915688	-0.2315904349	9.016654	1	74.3879377828	0.1	3
i3.43	43.147278	-0.2315904349	9.016532	1	73.2654860467	0.1	3
i3.43	43.37887	-0.2315904349	9.010347	1	72.1430343107	0.1	3
i3.43	43.61046	-0.2315904349	9.013557	1	71.0205825746	0.1	3
i3.43	43.84205	-0.2315904349	9.011397	1	69.8981308385	0.1	3
i3.43	44.07364	-0.2315904349	9.013422	1	68.7756791024	0.1	3
i3.43	44.30523	-0.2315904349	9.010615	1	67.6532273663	0.1	3
i3.43	44.53682	-0.2315904349	9.011478	1	66.5307756302	0.1	3
i3.43	44.76841	0.2315904349	9.010155	1	65.4083238941	0.1	3
i3.44	39.727974	-0.2057835758	9.010000	1	59.596833603	0.15	3
i3.44	39.933758	-0.2057835758	9.010566	1	60.6374132374	0.15	3
i3.44	40.13954	-0.2057835758	9.011596	1	61.6779928717	0.15	3
i3.44	40.345325	-0.2057835758	9.012395	1	62.718572506	0.15	3
i3.44	40.55111	-0.2057835758	9.010898	1	63.7591521404	0.15	3
i3.44	40.756893	-0.2057835758	9.011726	1	64.7997317747	0.15	3
i3.44	40.962677	-0.2057835758	9.011100	1	65.8403114091	0.15	3
i3.44	41.16846	-0.2057835758	9.015524	1	66.8808910434	0.15	3
i3.44	41.374245	-0.2057835758	9.014862	1	67.9214706777	0.15	3
i3.44	41.58003	-0.2057835758	9.016730	1	68.9620503121	0.15	3
i3.44	41.785812	-0.2057835758	9.018311	1	70.0026299464	0.15	3
i3.44	41.991596	-0.2057835758	9.016654	1	68.9620503121	0.15	3
i3.44	42.19738	-0.2057835758	9.016532	1	67.9214706777	0.15	3
i3.44	42.40316	-0.2057835758	9.010347	1	66.8808910434	0.15	3
i3.44	42.608944	-0.2057835758	9.013557	1	65.8403114091	0.15	3
i3.44	42.814728	-0.2057835758	9.011397	1	64.7997317747	0.15	3
i3.44	43.02051	-0.2057835758	9.013422	1	63.7591521404	0.15	3
i3.44	43.226295	-0.2057835758	9.010615	1	62.718572506	0.15	3
i3.44	43.43208	-0.2057835758	9.011478	1	61.6779928717	0.15	3
i3.44	43.637863	0.2057835758	9.010155	1	60.6374132374	0.15	3
i3.45	39.36998	-0.191266045	9.010000	1	60.6949505823	0.2	3
i3.45	39.561245	-0.191266045	9.010566	1	61.7547036877	0.2	3
i3.45	39.752514	-0.191266045	9.011596	1	62.8144567931	0.2	3
i3.45	39.94378	-0.191266045	9.012395	1	63.8742098985	0.2	3
i3.45	40.135044	-0.191266045	9.010898	1	64.9339630039	0.2	3
i3.45	40.32631	-0.191266045	9.011726	1	65.9937161093	0.2	3
i3.45	40.51758	-0.191266045	9.011100	1	67.0534692147	0.2	3
i3.45	40.708843	-0.191266045	9.015524	1	68.1132223201	0.2	3
i3.45	40.90011	-0.191266045	9.014862	1	69.1729754256	0.2	3
i3.45	41.091373	-0.191266045	9.016730	1	70.232728531	0.2	3
i3.45	41.282642	-0.191266045	9.018311	1	71.2924816364	0.2	3
i3.45	41.473907	-0.191266045	9.016654	1	70.232728531	0.2	3
i3.45	41.665173	-0.191266045	9.016532	1	69.1729754256	0.2	3
i3.45	41.856438	-0.191266045	9.010347	1	68.1132223201	0.2	3
i3.45	42.047707	-0.191266045	9.013557	1	67.0534692147	0.2	3
i3.45	42.23897	-0.191266045	9.011397	1	65.9937161093	0.2	3
i3.45	42.430237	-0.191266045	9.013422	1	64.9339630039	0.2	3
i3.45	42.621502	-0.191266045	9.010615	1	63.8742098985	0.2	3
i3.45	42.81277	-0.191266045	9.011478	1	62.8144567931	0.2	3
i3.45	43.004036	0.191266045	9.010155	1	61.7547036877	0.2	3
i3.46	39.481804	-0.2182939947	9.010000	1	60.7776396662	0.25	3
i3.46	39.7001	-0.2182939947	9.010566	1	61.8388365492	0.25	3
i3.46	39.918392	-0.2182939947	9.011596	1	62.9000334323	0.25	3
i3.46	40.13669	-0.2182939947	9.012395	1	63.9612303153	0.25	3
i3.46	40.35498	-0.2182939947	9.010898	1	65.0224271984	0.25	3
i3.46	40.573277	-0.2182939947	9.011726	1	66.0836240815	0.25	3
i3.46	40.79157	-0.2182939947	9.011100	1	67.1448209645	0.25	3
i3.46	41.009865	-0.2182939947	9.015524	1	68.2060178476	0.25	3
i3.46	41.228157	-0.2182939947	9.014862	1	69.2672147306	0.25	3
i3.46	41.44645	-0.2182939947	9.016730	1	70.3284116137	0.25	3
i3.46	41.664745	-0.2182939947	9.018311	1	71.3896084968	0.25	3
i3.46	41.883038	-0.2182939947	9.016654	1	70.3284116137	0.25	3
i3.46	42.101334	-0.2182939947	9.016532	1	69.2672147306	0.25	3
i3.46	42.319626	-0.2182939947	9.010347	1	68.2060178476	0.25	3
i3.46	42.53792	-0.2182939947	9.013557	1	67.1448209645	0.25	3
i3.46	42.756214	-0.2182939947	9.011397	1	66.0836240815	0.25	3
i3.46	42.97451	-0.2182939947	9.013422	1	65.0224271984	0.25	3
i3.46	43.192802	-0.2182939947	9.010615	1	63.9612303153	0.25	3
i3.46	43.4111	-0.2182939947	9.011478	1	62.9000334323	0.25	3
i3.46	43.62939	0.2182939947	9.010155	1	61.8388365492	0.25	3
e

</CsScore>

</CsoundSynthesizer>